﻿.footer-box{
  width: 440px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  padding: 10px 0;
  margin-top: 30px;
}
.footer-logo{
  width: 268px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.footer-title{
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
  transform: skewX(-10deg);
  letter-spacing: 2px;
  color: #FFF;
}
.footer-title-line{
  width: 1px;
  height: 18px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  background-color:  #2a6bb4;
  margin: 0 30px;
}
.footer-link-box{
  display: inline-block;
  vertical-align: middle;
}
.footer-link-box a{
  display: inline-block;
  margin-left: 20px;
}
.footer-link-box a:first-child{
  margin-left: 10px;
}
.footer-line{
  width: 100%;
  height: 1px;
  display: block;
  margin: 10px 0;
  background-color:  #2a6bb4;
}
.footer-info-box{
  width: 100%;
  font-size: 0;
  display: block;
}
.footer-info-list{
  display: block;
  font-size: 14px;
  color: #FFF;
  letter-spacing: 2px;
  margin-bottom: 5px;
}
.footer-info-list span{
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  transform: skewX(-10deg);
}


.web{
  font-size: 12px;
  letter-spacing: 1px;
  color: #FFF;
  width: 100%;
  display: block;
  letter-spacing: 2px;
}